CREATE TABLE [dbo].[w6catesg_prova] (
	[dttrim] numeric(9,0) NULL,
	[banca] nvarchar(20) NULL,
	[rete] nvarchar(1) NULL,
	[codfis] nvarchar(16) NULL,
	[codman] nvarchar(4000) NULL,
	[esg_e_prod_cli] nvarchar(4000) NULL,
	[esg_s_prod_cli] nvarchar(4000) NULL,
	[esg_g_prod_cli] nvarchar(4000) NULL,
	[prodotto_id] nvarchar(4000) NULL,
	[position_id] nvarchar(4000) NULL
)
GO